/**
 *  Estilo CSS do modelo de template Platinum
 *
 *  @package    Havite\Site
 *  @author     Jonnie Henrique (Front-End)
 *  @copyright  Evomaster Tecnologia
**/

/*----- Cores Padrão - Platinum -----*/

.primary {
    border-color: #4bb8c4;
    color: #4bb8c4;
    background-color: #4bb8c4;
    outline-color: #4bb8c4;
    fill: #4bb8c4;
}

.secondary {
    border-color: #6e294d;
    color: #6e294d;
    background-color: #6e294d;
    outline-color: #6e294d;
    fill: #6e294d;
}

.terciary {
    color: #4bb8c4;
    background-color: #4bb8c4;
    outline-color: #4bb8c4;
    border-color: #4bb8c4;
    fill: #4bb8c4;
}

/*----- Elementos - Platinum -----*/

.slick-prev,.slick-next {
    background: #4bb8c4;            /* primary */
}

.autocomplete-group strong,
.autocomplete-suggestion strong {
    color: #6e294d !important;          /* secondary */
}

.banner-principal .box-preco {
    background: #6e294d;                /* secondary */
}

/*----- Selectors - Platinum -----*/

#busca .busca-btnsubmit:hover,
#busca .busca-btnsubmit:active {
    background-color: #6e294d;      /* secondary */
    transition: all .1s;
}

.box-paginacao .btnum:hover, .box-paginacao .btnum:active,
.box-paginacao .btnpage:hover, .box-paginacao .btnpage:active,
.box-paginacao .btnum.active {
    background: #4bb8c4;            /* primary */
    color: #4bb8c4;                 /* terciary */
}

.banner-principal .box-sobre:before {
    border-color: #4bb8c4 transparent transparent transparent;      /* primary */
}

.imoveis-tab.active,
.servicos-sobre .box-servico:hover .boxtitle,
.servicos-sobre .box-servico:active .boxtitle,
.footer-servicos .box-servico .servico-link:hover .fa,
.footer-servicos .box-servico .servico-link:active .fa,
.footer-servicos .box-servico .servico-link:hover
.footer-servicos .box-servico .servico-link:active,
.footer-navsite .box-navsite li a:hover,
.footer-navsite .box-navsite li a:active,
.infos-actions button:hover .fa,
.infos-actions button:hover .texto,
.infos-actions button:active .fa,
.infos-actions button:hover .texto,
.infos-actions button.active .fa,
.infos-actions button.active .texto,
.infos-actions button.active .fa,
.infos-actions button.active .texto {
    color: #6e294d;                 /* secondary */
}